.clear {
	clear:both; width:0px; height:0px; margin:0px;
}

table, th, td, tr {
        border-collapse: collapse; 
}

table {
        width: 100%;
        margin-bottom: 10px;
}

th {
        text-align: left;
        padding: 4px 12px;
        background-color: #666;
        font-weight: bold;
        color: #FFF;
        font-size: 13px;
}

td {
        padding: 4px 10px;
        font-size: 11px;
}

td a {
	color: #000;
	font-size: 11px;
}

th a {
	color: #FFF;
}

a img {
	vertical-align: middle;
}

th img {
	vertical-align: middle;
}

tr.odd td {
        border-width: 1px 0;
        border-style: solid;
        border-color: #C33 #666;
        background-color: #EEE;
}

tr.even td {
        border-width: 1px 0;
        border-style: solid;
        border-color: #666 #C33;
        background-color: #FFF;
}

#content {
        color: #333;
        font-size: 11px;
        font-weight: normal;
}

fieldset {
		margin: 5px;
		padding: 5px;
		border: 1px solid #333;
}

label {
        display: block;
        width: 80px;
        float: left;
}

form input, form select, form textarea{
    font-size: 12px;
	font-family: Verdana, sans-serif;
	width: 150px;
	border: 1px solid #999;
	background-color: #FFF;
	padding: 2px;
	margin: 2px;
	/*-moz-border-radius: 5px;*/
}

form button[type="submit"] {
        float: left;
        margin: 10px 10px 0 0;
        -moz-border-radius: 5px;
}

div.formline {
	margin-bottom: 10px;
}

fieldset.album legend {
    padding: 0 10px;
    font-size: 13px;
    font-weight: bold;
}
fieldset.album legend em {
    color: #666;
    font-variant: small-caps;
}
a.btn {
    display: inline-block;
    margin: 0 10px 5px 0;
    padding: 0 5px;
    height: 20px;
    line-height: 20px;
    color: #333;
    border: 1px solid #CCC;
    background: #EFEFEF;
}
a.btn:hover {
    font-weight: bold;
    background: #DDD;
}
